Supporto » Varie ed eventuali » Consiglio Scelta versione PHP

  • Ciao, ero orientato ad acquistare uno spazio su Aruba per installarvi l’ultima versione di WP (4.5.x) ma ho notato che Aruba mette a disposizione PHP solo fino alla versione 5.6 mentre io avrei voluto l’ultima PHP 7.
    Secondo voi la scelta è ininfluente, anche per aggiornamenti futuri di WP, o no?
    Inoltre, Aruba propone un hosting dedicato a WP, che viene installato automaticamente. Va bene o è meglio installarselo da soli (non avrei nessun problema a farlo).

    Grazie

Stai vedendo 4 repliche - dal 1 al 4 (di 4 totali)
  • Con PHP 7 viaggi sicuramente più veloce, poi unitamente a HTTPS attivo. Se puoi, scegli piuttosto un hosting che supporta PHP 7 e guarda anche se ha già attivo il protocollo HTTP/2, perché molti browser già lo supportano.

    Per le installazioni one-click è indifferente, se non hai problemi a installare WordPress a mano fallo pure, non cambia davvero nulla 😉

    Penso che WordPress avrà sempre backwards compatibility verso le versioni di PHP meno recenti ed è più probabile che i fornitori di hosting aggiorneranno PHP, però sarebbe un peccato non sfruttare le potenzialità delle nuove versioni PHP restando con la 5.6

    Condivido . Dai un occhio a [modificato perché informazione promozionale]

    Moderatore Cristiano Zanca

    (@cristianozanca)

    Ciao @andreaparisi ,

    gli url sono ammessi se servono a risolvere il problema riscontrato 🙂

    Grazie mille per le informazioi. Inoltre, un suggerimento per un buon hosting con PHP 7 secondo la vostra esperienza?

Stai vedendo 4 repliche - dal 1 al 4 (di 4 totali)
  • Il topic ‘Consiglio Scelta versione PHP’ è chiuso a nuove risposte.